ul.cp_list {
width:1000px;
margin:0 auto;
list-style-type: none;
}
ul.cp_list li {
display:flex;
margin-bottom: 4px;
background: #FFECB3;
padding:0;
}


ul.cp_list li p:first-child{
position:relative;
padding: 0.5em;
margin:0;
width:30%;
background: #FF7043;
color:#fff;
font-weight:bold;
}

ul.cp_list li p:nth-child(2){
background: #FFECB3;
padding: 0.5em;
margin:0;
margin-left:1em;
}

ul.cp_list li a{
color:#000;
}